{
  "id": "minecraft:impaling",
  "items": [
    "$minecraft:trident",
    "industrialforegoing:infinity_trident",
    "$minecraft:weapon",
    "$universalenchants:axe"
  ],
  "incompatible": [
    "minecraft:smite",
    "minecraft:bane_of_arthropods"
  ]
}